Subject: Re: Job | Tech Support Remote Screening
From: Shashi Pratap Singh <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:37:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5452 Applicants

View All

Shashi Pratap Singh
I have Approx 5 year working experience in wiring harness,cable and connector industry. I am certified (IPC/WHMA-A-620) enginner in wire harness assembly. I can assist you in development of Indian locomotive wiring harness. Deal with a CLW,DLW Inspector for inspect per loco set. Certified with GIMOTA AG & IPC /WHMA -A-620. This training was given by Mr. Roger Schorch,Director of GIMOTA AG from dated 06/03/2018 to 08/03/2018 durin visit to india. Knowldge about all these modules 1. Crimp Termination ,Insulation Displacment Connection 2. Connectorization, Molding and Potting 3. Making & Labeling, Wire Bundle Securing ,Shielding,Protection covers 4. Solderless Wire Wrap,Splices(Crimp) 5. Coaxial Cables , Ultrasonic Welding and Solderless Wrap.

Shortlist

Reject

Current Designation Production Planning Engineer
Current Company Quadrant Cables Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Pune, Delhi / NCR
Education
MBA/PGDM
Symbiosis Centre for Distance Learning (SCDL)
B.Tech/B.E.
Dr KN Modi Institute of Engineering and Technology, Modinagar
Key Skills
wiring harness, electrical harness, railways, cables, cable schedule, production, indian railways, cable manufacturing, wiring, production planning control, senior engineer, cable sizing, harness, panels, ipc-whma-a-620, connectors, Crimping, ISO 9001, Prototype

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem